# OpenML dataset: chscase_census4

https://www.openml.org/d/671

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.csv`](./dataset/tables/data.csv): CSV file with data
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

**Author**:   
**Source**: Unknown - Date unknown  
**Please cite**:   

File README
-----------

chscase  A collection of the data sets used in the book
"A Casebook for a First Course in Statistics and Data Analysis,"
by Samprit Chatterjee, Mark S. Handcock and Jeffrey S. Simonoff,
John Wiley and Sons, New York, 1995. Submitted by
Samprit Chatterjee (schatterjee@stern.nyu.edu),
Mark Handcock (mhandcock@stern.nyu.edu) and
Jeff Simonoff (jsimonoff@stern.nyu.edu)

This submission consists of 38 files, plus this README file.
Each file represents a data set analyzed in the book. The names
of the files correspond to the names used in the book. The data
files are written in plain ASCII (character) text. Missing
values are represented by "M" in all data files.

More information about the data sets and the book can be
obtained via gopher at the address
swis.stern.nyu.edu

The information is filed under
---> Academic Departments & Research Centers
---> Statistics and Operations Research
---> Publications
---> A Casebook for a First Course in Statistics and Data Analysis
---> Welcome!

It can also be accessed from the World Wide Web (WWW) using a
WWW browser (e.g., netscape) starting from the URL address
http://www.stern.nyu.edu/SOR/Casebook



NOTICE: These datasets may be used freely for scientific,
educational and/or non-commercial purposes, provided suitable
acknowledgment is given (by citing the Chatterjee, Handcock and
Simonoff reference above).

File: census4.dat

Note: attribute names were generated automatically since there was no
information in the data itself.


Information about the dataset
CLASSTYPE: numeric
CLASSINDEX: none specific

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/671) of an [OpenML dataset](https://www.openml.org/d/671). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/671/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/671/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/671/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

